MOUNTRO(8)

NAME
mountro - remount the root file systems as read only

SYNOPSIS
mountro

DESCRIPTION
mountro remounts the root filesystem as read only. The script is just a wrapper to a normal mount command.
mount -o mount,ro /

SEE ALSO
fh-sync(8) mountrw(8)

AUTHOR
Diego Iastrubni <diego.iastrubni@xorcom.com>